# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rebels/version'

Gem::Specification.new do |spec|
  spec.name          = "rebels"
  spec.version       = Rebels::VERSION
  spec.authors       = ["Serguei Filimonov"]
  spec.email         = ["serguei.filimonov@gmail.com"]

  if spec.respond_to?(:metadata)
  end

  spec.summary       = %q{Cool gem to house ideas for more object-oriented rails}
  spec.description   = %q{in a rails controller, new up a RebelApp of yours and call 1 method}
  spec.homepage      = "http://serguei.me"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "values"
  spec.add_dependency "activesupport"
  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
